<?php if(!wp_is_mobile()): ?>

    <div class="special--main special__multi special--gray cell d-flex justify-content-center align-items-center position-relative" style="width:264px;height:264px;">
        <?php
        if (!defined('MAX_PATH')){define('MAX_PATH', '/var/www/revive');}
        if (@include_once(MAX_PATH . '/www/delivery/alocal.php')) {
            if (!isset($phpAds_context)) {
                $phpAds_context = array();
            }
            $phpAds_raw = view_local('', 2, 0, 0, '', '', '0', $phpAds_context, '');
        }
        echo $phpAds_raw['html'];
        ?>
    <?php if((int)get_option('show_ad') == 1): ?>
        <!--montemedia-->
        <!--Площадка: profile.ru / desktop / 264x264-1-->
        <!--Категория: <не задана>-->
        <!--Тип баннера: тип 1-->
        <div id="adfox_163361830916372382"></div>
        <script>
            window.yaContextCb.push(()=>{
                Ya.adfoxCode.create({
                    ownerId: 242477,
                    containerId: 'adfox_163361830916372382',
                    params: {
                        p1: 'ciwcq',
                        p2: 'fpld'
                    }
                })
            })
        </script>
    <?php endif; ?>
    </div>

    <?php

    $categories = get_the_category();
    $category_id = $categories[0]->cat_ID;

    if(((int)get_option('show_ad') == 1) && $category_id !== 8529 && get_the_category( get_queried_object_id() )[0]->term_id !== 8529): ?>
        <div class="special__multi special--gray cell d-flex justify-content-center align-items-center adfox-hidden" style="min-height: 26.5rem;padding: .75rem 0;">
            <!--montemedia-->
            <!--Площадка: profile.ru / desktop / 240х400-1-->
            <!--Категория: <не задана>-->
            <!--Тип баннера: 240x400--new-->
            <div id="adfox_163361827364277543" class="js-hide-notload"></div>
            <script>
                window.yaContextCb.push(()=>{
                    Ya.adfoxCode.create({
                        ownerId: 242477,
                        containerId: 'adfox_163361827364277543',
                        params: {
                            p1: 'ciwck',
                            p2: 'gkel'
                        }
                    })
                })
            </script>
            <script>
                var hideNotload = document.querySelectorAll('.js-hide-notload');

                for (i = 0; i < hideNotload.length; ++i) {
                    var target = hideNotload[i];
                    hideNotload[i].style.color = "green";
                    const config = {
                        attributes: false,
                        childList: true,
                        subtree: false
                    };
                    const callback = function(mutationsList, observer) {
                        for (let mutation of mutationsList) {
                            if (mutation.type === 'childList') {
                                target.parentNode.classList.remove('adfox-hidden');
                                //console.log('A child node has been added or removed.');
                            } else if (mutation.type === 'attributes') {
                                //console.log('The ' + mutation.attributeName + ' attribute was modified.');
                            }
                        }
                    };
                    const observer = new MutationObserver(callback);
                    observer.observe(target, config);
                }
            </script>
        </div>
    <?php endif; ?>
<?php endif; ?>